List organization audit event actions
Lists the supported audit event action identifiers and their display labels. Access is restricted to organization administrators and GitBook staff. The organization must be activated and on an active Enterprise plan, except for GitBook's own organization.
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequiredPattern:
A unique entity identifier
^[a-zA-Z0-9_-]+$Responses
200
Supported audit event actions.
application/json
401
Unauthorized
application/json
403
Forbidden
application/json
404
Not Found
application/json
get/orgs/{organizationId}/audit-event-actions
GET /v1/orgs/{organizationId}/audit-event-actions HTTP/1.1
Host: api.gitbook.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"items": [
{
"object": "audit-event-action",
"id": "text",
"label": "text"
}
]
}Last updated
Was this helpful?